<?php
/*
  $Id: add_english.php,v 1.5 2003/01/10 22:32:10 wilt Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
DEFINE('BOX_HEADING_POLLS', 'Polls');
DEFINE('BOX_POLLS_CONFIG', 'Poll Config');
DEFINE('BOX_POLLS_POLLS', 'Poll Admin');
DEFINE('BOX_HEADING_GV_ADMIN', 'Gift Voucher');
DEFINE('BOX_GV_ADMIN_QUEUE', 'Voucher Queue');
DEFINE('BOX_GV_ADMIN_MAIL', 'Mail Voucher');
DEFINE('BOX_GV_ADMIN_SENT', 'Vouchers sent');
define('BOX_HEADING_COUPON_ADMIN','Discount Coupons');
define('BOX_COUPON_ADMIN','Coupon Admin');
define('BOX_CATALOG_FEATURED','Featured Products');
define('BOX_REPORTS_STATS_MONTHLY','Monthly Totals');
define('BOX_REPORTS_STATS_MONTHLY_SALES','Monthly Totals');
define('FILENAME_POLLS','polls.php');
define('_JANUARY', 'January');
define('_FEBRUARY', 'February');
define('_MARCH', 'March');
define('_APRIL', 'April');
define('_MAY', 'May');
define('_JUNE', 'June');
define('_JULY', 'July');
define('_AUGUST', 'August');
define('_SEPTEMBER', 'September');
define('_OCTOBER', 'October');
define('_NOVEMBER', 'November');
define('_DECEMBER', 'December');
define('TEXT_EDIT_CATEGORIES_HEADING_TITLE', 'Category Heading Title:');
define('TEXT_EDIT_CATEGORIES_DESCRIPTION', 'Category Description:');
define('TEXT_DISPLAY_NUMBER_OF_PAYPALIPN_TRANSACTIONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> transactions)'); // PAYPALIPN
define('BOX_HEADING_PAYPALIPN_ADMIN', 'Paypal IPN'); // PAYPALIPN
define('BOX_PAYPALIPN_ADMIN_TRANSACTIONS', 'Transactions'); // PAYPALIPN
?>